<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>MISCM</CompanyCode>
    <ProductCode>AMPDXSOFTAH</ProductCode>
    <MacCode>
    </MacCode>
    <SN>
    </SN>
    <ip>
    </ip>
    <bt></bt>
    <PID>VWISETEST</PID>
    <lt>TCP</lt>
    <showkcorp>0</showkcorp>
    <showinsms>1</showinsms>
    <autorun>0</autorun>
    <consort>2</consort>
    <SQL>JM180E86E9EAFB8D4BD6BBDD320DA7A16948A1F2EFAFF48834CCAB648883B8D0BE7BF8393BA531FA23078FE77EBC4A0DFBA3F37F7E146134BBDD4AE727FF6AE49F28221BF278560DEF</SQL>
    <US>admin</US>
    <PW>123456</PW>
    <JZ>2</JZ>
  </main>
</licenseInfo>